Welcome

Thank you for your recent purchase of ConverseKit! In this section, you will be able to learn more about setting up ConverseKit on your Joomla! site!

Known Issues

Last seen is not being updated properly.

This is a known issue for ConverseKit 1.0.3 because it requires an API call to EasySocial. However, this API only available in EasySocial 2.0.11. We're very sorry and it will be fixed in the next EasySocial releases.